# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = kernelpop
pkgbase = kernelpop
pkgver = 238.b3467d3-1
pkgdesc = Kernel privilege escalation enumeration and exploitation framework.
url = https://github.com/spencerdodd/kernelpop
builddate = 1534673215
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 19764224
arch = x86_64
license = custom:unknown
group = blackarch
group = blackarch-exploitation
group = blackarch-automation
depend = python
makedepend = git
makedepend = pyinstaller
